{{ define "main" }}
<article>
  <p><i>codelijsten single template</i></p>
</article>

<h2>{{ .Params.naam}} - {{ .Params.beschrijving}}</h2>
<p> {{ .Params.documentatie}}</p>

<article class="markdown">
  <table>
    <tr>
      <th align="left">Code</th>
      <th align="left">Omschrijving</th>
    </tr>
  {{ range .Params.codeItems}}
    <tr>
      <td>{{.code}}</td>
      <td>{{.documentatie}}</td>
    </tr>
  {{end}}
  </table>

</article>

{{ end }}
